Bug 658969 - URL is incorrect
Summary: URL is incorrect
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: wget
Version: 14
Hardware: Unspecified
OS: Unspecified
low
medium
Target Milestone: ---
Assignee: Karsten Hopp
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-12-01 17:55 UTC by Orion Poplawski
Modified: 2011-08-22 15:24 UTC (History)
2 users (show)

Fixed In Version: wget-1.12-4.fc14
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-08-12 10:52:44 UTC
Type: ---


Attachments (Terms of Use)

Description Orion Poplawski 2010-12-01 17:55:36 UTC
Description of problem:

Currently listed:

URL         : http://wget.sunsite.dk/

Which for me returns server not found.  Current URL appears to be http://www.gnu.org/software/wget/

Version-Release number of selected component (if applicable):
wget-1.12-2.fc13.i686

Comment 1 Fedora Update System 2011-08-03 09:21:27 UTC
wget-1.12-4.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/wget-1.12-4.fc16

Comment 2 Fedora Update System 2011-08-03 09:22:29 UTC
wget-1.12-4.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/wget-1.12-4.fc15

Comment 3 Fedora Update System 2011-08-03 09:23:11 UTC
wget-1.12-4.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/wget-1.12-4.fc14

Comment 4 Fedora Update System 2011-08-03 22:53:57 UTC
Package wget-1.12-4.fc14:
* should fix your issue,
* was pushed to the Fedora 14 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing wget-1.12-4.fc14'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/wget-1.12-4.fc14
then log in and leave karma (feedback).

Comment 5 Fedora Update System 2011-08-12 10:52:33 UTC
wget-1.12-4.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 6 Fedora Update System 2011-08-12 18:22:07 UTC
wget-1.12-4.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2011-08-12 18:26:44 UTC
wget-1.12-4.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2011-08-22 15:24:25 UTC
wget-1.12-4.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.